Karnith Karnith

sails-generate-new-gulp

4 3 0

Generate a Sails app using gulp instead of grunt.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async ~0.2.9 2.5.0

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms fs-extra ^0.10.0 4.0.2

fs-extra

fs-extra contains methods that aren't included in the vanilla Node.js fs package. Such as mkdir -p, cp -r, and rm -rf.

This dependency is not matching latest version. Please consider upgrading.

Npms lodash >=2.4.x 4.17.4

lodash

Lodash modular utilities.

This dependency is up-to-date. Congrats and keep going!

Npms merge-defaults >=0.1.0 0.2.1

merge-defaults

A recursive version of _.defaults.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms reportback * 2.0.1

reportback

Somewhere between a stream, a switchback, a logger, and an EventEmitter.

This dependency is up-to-date. Congrats and keep going!

Npms sails-generate * 1.10.21

sails-generate

Runner script for sails generators

This dependency is up-to-date. Congrats and keep going!

Npms sails-generate-backend ~0.10.1 0.12.6

sails-generate-backend

Generate a backend for Sails.

This dependency is not matching latest version. Please consider upgrading.